Subject: Re: linux-next: Tree for July 31 (GRU build error)

From: Randy Dunlap <[email-masked]>
Date: Thu, 31 Jul 2008 22:37:58 -0700

xp_uv.c:(.text+0x4186b): undefined reference to `gru_copy_gpa'
xpc_uv.c:(.text+0x44616): undefined reference to `gru_create_message_queue'
xpc_uv.c:(.text+0x44e16): undefined reference to `gru_free_message'
xpc_uv.c:(.text+0x44e22): undefined reference to `gru_get_next_message'
xpc_uv.c:(.text+0x44e67): undefined reference to `gru_send_message_gpa'
xpc_uv.c:(.text+0x45a79): undefined reference to `gru_free_message'
xpc_uv.c:(.text+0x45a85): undefined reference to `gru_get_next_message'
make[1]: *** [.tmp_vmlinux1] Error 1

config attached.

and please add a GRU maintainer entry somewhere.

---
~Randy
Linux Plumbers Conference, 17-19 September 2008, Portland, Oregon USA
http://linuxplumbersconf.org/